Subject: Re: Bizhub offline and Corporate labels not printing
From: "Merry Achors" <[email-masked]>
To: "Michael B" <[email-masked]>
Cc: "Michael Grady" <[email-masked]>
Date: Mon, 04 Dec 2017 10:13:11 -0500

Good Morning Michael,

Jeremy is working at another client site today. When he can break from his scheduled tasks, he will reach out to you. Thank you for your patience.

Merry
>>> "Michael B" <[email-masked]> 12/4/2017 9:16 AM >>>
Hello Jeremy.
The Bizhub printer remains offline. I have to keep stopping/starting spooler to get it to print. Also, we have a new problem with the Corporate labels not printing out. The error is reading, "Authentication Failed". The last time it worked was October 26th and we didn't find the error until we resumed doing Corporate on November 30th. So somewhere in between there, the problem arose. I am wondering if that problem might be related to the firewall as well. It seems that it might be the same kind of problem we had with Labor Law when the labels weren't printing. The credit cards are working for Corporate btw. I know you will be here Friday but I am hoping you could definitely look at it before then. 
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355